@charset "utf-8";

/*-----------------------------------------------------------------------*/
/*【article】*/
/*-----------------------------------------------------------------------*/
article {
	margin-top:0;
}

/*-----------------------------------------------------------------------*/
/*【head_t】*/
/*-----------------------------------------------------------------------*/
div.head_t {
	text-align: center;
}
div.head_t em {
    display: block;
    width: 50px;
    height: 0;
    margin: -27px auto 2px;
	border-bottom: 1px solid #9d0811;
}
div.head_t span {
	font-size: 0.8em;
}

@media print,screen and (max-width:769px) {
	div.head_t em {
		margin: -25px auto 2px;
	}
}

.p_content {
	padding-top: 80px;
	text-align: left;
}

.p_list span.head_c {
	display: block;
	font-weight: bold;
	padding-top: 25px;
    padding-bottom: 3px;
}


@media print,screen and (max-width:769px) {
	
	.p_content {
		padding-top: 40px;
	}
	
	#privacy section {
		width: auto;
		margin-left: 10px;
		margin-right: 10px;
	}
	
	.mt50 { margin-top: 30px !important; }
	.mt90 { margin-top: 50px !important; }
	.mb100 { margin-bottom: 70px !important; }
	
}